.bosyu1 {
background-color: pink;
padding: 20px 10px;	
margin-top: 20px;	
}
.item-button-size-s  {background-color: #e91e63}
a.item-button:hover {
   color: #fff;
   background-color: #FF7f50!important;
   text-decoration: none;}
.device-type-desktop .widget-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: #fff;
  margin-top: -32px;
}

.device-type-desktop .widget-container-child {
  width: 50%;
  
margin: 16px;
}

.device-type-desktop .widget-container-child-twitter {
  order: 1;
}

.device-type-desktop .widget-container-child-banner {
  order: 2;
}

.device-type-mobile .widget-container-child {
  margin: 16px;
}

.device-type-mobile .widget-container-child-twitter {
  margin-top: 24px;
  box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 6px, rgba(0, 0, 0, 0.12) 0px 1px 4px;
  line-height: 0;
}

.device-type-mobile .widget-container-child-twitter > iframe {
  width: 740px !important;
}

.page-banner-container a.page-banner-0001 {
 flex-basis: 100%;
}

.page-banner-container a.page-banner-0002 { 
flex-basis: 100%; 
}   

.page-banner-container a.page-banner-0003 { 
flex-basis: 100%; 
}  

.page-banner-container a.page-banner-0004 { 
flex-basis: 100%; 
}  

.page-banner-container a.page-banner-0005 { 
flex-basis: 100%; 
}  

.page-banner-container a.page-banner-0006 { 
flex-basis: 100%; 
}  


.bosyu2 {
background-color: #badeed;
padding: 20px 10px;
margin-top: 30px;	
}
.item-button-size-s-blue {background-color: #3F51B5}
a.item-button-blue:hover {
   color: #fff;
   background-color: #5972fa!important;
   text-decoration: none;}
.item-button-blue {
  font-size: 16px;
  text-align: center;
  padding: 12px 32px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  text-decoration: none;
  outline: none;
  line-height: 16px;
  border-radius: 2px;
  -webkit-transition: all 450ms cubic-bezier(0.23, 1, 0.32, 1) 0ms;
  transition: all 450ms cubic-bezier(0.23, 1, 0.32, 1) 0ms;
  background-color: rgb(63, 81, 181);
  box-shadow: rgba(0, 0, 0, 0.117647) 0px 1px 6px, rgba(0, 0, 0, 0.117647) 0px 1px;
  display: inline-block;
}
a.item-button-blue:link,
  a.item-button-blue:visited,
  a.item-button-blue:active {
  color: #fff;
  text-decoration: none;
}

ul {
  list-style: none;
}
li{
  padding-left: 1em;
  text-indent: -1em;
}



.btn-box2 {
    text-align: center;
}
 .btn-box2 a {
    text-decoration:none!important;
    position: relative;
    font-weight: bold;
    line-height: 30px;
    text-align: center;
    padding: 5px 2rem;
    display: inline-block;
    background: #1DA1F2;
    color: #ffffff!important;
    border-radius: 5px;
    font-size: 1rem;
}

.t-btn {
    width: 30px!important;
    height: auto;
	vertical-align:  bottom;
}
.border{
margin: 0px 10px;
}

.bosyu3 {
background-color: #CCFFCC;
padding: 20px 10px;
margin-top: 30px;	
}
.item-button-size-s-green {background-color:#008000!important}
a.item-button-green:hover {
   color: #fff;
   background-color: #008000!important;
   text-decoration: none;}
.item-button-green {
  font-size: 16px;
  text-align: center;
  padding: 12px 32px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  text-decoration: none;
  outline: none;
  line-height: 16px;
  border-radius: 2px;
  -webkit-transition: all 450ms cubic-bezier(0.23, 1, 0.32, 1) 0ms;
  transition: all 450ms cubic-bezier(0.23, 1, 0.32, 1) 0ms;
  background-color: rgb(63, 81, 181);
  box-shadow: rgba(0, 0, 0, 0.117647) 0px 1px 6px, rgba(0, 0, 0, 0.117647) 0px 1px;
  display: inline-block;
}
a.item-button-green:link,
  a.item-button-green:visited,
  a.item-button-green:active {
  color: #fff;
  text-decoration: none;
}


/*banner幅100%*/

.page-banner-container2 {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-box-pack: justify;
   -ms-flex-pack: justify;
    justify-content: center;
}

.device-type-desktop .page-banner-container2 img {
   width: 100%!important;
}
.device-type-mobile .page-banner-container2 img {
   width: 91%!important;
margin: 0 16px;
text-align: center;
}

.page-banner-container2 a:hover > img {
 opacity: 0.5;
}

#section-3 h1.section-header {
    display: none;
}

.page-banner-container3 {
   display: flex;
   content: center;
}

.page-banner-container3 a:hover > img {
 opacity: 0.5;
}